<?xml version="1.0" encoding="utf-8"?>
<WebView xmlns:android="http://schemas.android.com/apk/res/android"
		android:id="@+id/webview"
		android:layout_width="fill_parent"
		android:layout_height="fill_parent"
	    android:layout_alignParentLeft="true"
	    android:layout_below="@+id/web_title_url"
	/>

